# Generated by Django 3.0.7 on 2020-07-12 16:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0007_auto_20200710_1556'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='username',
            field=models.CharField(blank=True, help_text='Username', max_length=255, null=True),
        ),
    ]
